html {
    font-family: 'Cinzel', 'Times New Roman', Times, serif;
}
body {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
   /* background-color: rgb(85,84,111);*/
    background-image: url("/assets/img/mesa 286.webp");
    background-position: bottom left;
    background-size: 50%;
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    width: 100%;
    margin: 0;
    text-align: center;
    height: 100%;
    overflow: hidden;
}
img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
div, header, footer, a {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: black;
}
main > div, main > p, main > h2 {
    margin: 20px 0;
}
h2 {
    width: 100%;
    text-align: right;
    position: relative;
    translate: 30% 90%;
}
q {
    margin: 0;
    margin-bottom: 35px;
}
footer {
    width: 100%;
    justify-content: end;
    padding-right: 20px;
    box-sizing: border-box;
}
header, footer {
    margin: 30px 0;
}
main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 36%;
    margin-top: 0;
    margin-bottom: 50px;
}
#copyright {
    position: absolute;
    bottom: 5%;
    right: 25%;
    width: 20vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 0.5rem;
}
.logoestudio {
    width: 100px;
    height: 100px;
    margin: 0 20px;
}
#personajes286 {
    position: absolute;
    width: 30vw;
    height: 50vh;
    top: 0;
    right: 0;
}

@media (max-width: 765px) {
    body {
        overflow-y: scroll;
        overflow-x: hidden;
        background-size: 90%;
        padding-bottom: 50vh;
    }
    main {
        width: 60%;
    }
    #personajes286 {
        position: relative;
        width: 100%;
    }
    h2 {
        text-align: center;
        translate: 0;
    }
    footer {
        justify-content: center;
        padding: 0;
    }
    #copyright {
        width: 50%;
        position: initial;
    }
}